<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Bing</ShortName>
<Description>Bing. Search by Microsoft.</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4852 characters]</Image>
<Url type="application/x-suggestions+json"
     template="https://www.bing.com/osjson.aspx">
  <Param name="query" value="{searchTerms}"/>
  <Param name="form" value="OSDJAS"/>
  <Param name="language" value="{moz:locale}"/>
</Url>
<Url type="text/html"
     method="GET"
     template="https://www.bing.com/search"
     rel="searchform">
  <Param name="q" value="{searchTerms}"/>
</Url>
</SearchPlugin>
